using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ExpanderSample
{
    class Dataitem
    {
        public int ID
        {
            get;
            set;
        }
        public string Name
        {
            get;
            set;
        }
    }
}
